> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mrassistant.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Comprehensive Health Check

> Comprehensive health check for all system components.



## OpenAPI

````yaml https://api.mrassistant.ai/openapi.json get /system/health/comprehensive
openapi: 3.1.0
info:
  title: Backend - Multilingual Voice Agent System
  description: FastAPI backend for multilingual voice agents with tool use
  version: 1.0.0
servers: []
security: []
paths:
  /system/health/comprehensive:
    get:
      tags:
        - system
      summary: Comprehensive Health Check
      description: Comprehensive health check for all system components.
      operationId: comprehensive_health_check_system_health_comprehensive_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````